FROM ubuntu:latest

RUN apt-get update && apt-get install -y curl unzip && \
  curl -sL https://dl-ssl.google.com/linux/linux_signing_key.pub | apt-key add - && \
  echo "deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main" >> /etc/apt/sources.list.d/google.list && \
  apt-get update && \
  apt-get install -y unzip google-chrome-stable && \
  curl -sL http://chromedriver.storage.googleapis.com/2.31/chromedriver_linux64.zip > chromedriver.zip && \
  unzip chromedriver.zip && rm chromedriver.zip && \
  chmod 0755 chromedriver && mv chromedriver /usr/local/bin/. && \
  apt-get purge -y unzip && \
  apt-get auto-remove -y

CMD bash
